using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace JiouSDP.Models
{
    public class RouteList
    {
        public List<string> RouteFilter { get; set; }
        public RouteList()
        {
            RouteFilter = new List<string>();

            #region 过滤列表        
            #endregion

            for (int i = 0; i < RouteFilter.Count; i++)
                RouteFilter[i] = RouteFilter[i].ToUpper();
        }
    }
}